Raritan PX2/PX3 JSON-RPC API

Public Attributes | List of all members
pdumodel::Inlet_2_0_4::MetaData Struct Reference

Inlet metadata More...

`import"Inlet.idl";`

## Public Attributes
string | label
| Inlet label
string | plugType
| Plug type.
Nameplate_2_0_0 | namePlate
| Nameplate information
Rating_2_0_0 | rating
| Numerical usage ratings.

## Detailed Description

Inlet metadata

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/Inlet.idl